@charset "utf-8";
/* CSS Document */


body
{margin:0px auto;
display:table;
padding:0px;
font-size:14px;
color:#000;
font-family:"Segoe UI";
width:100%;}

img
{border:none;}

a
{text-decoration:none;}

.header
{margin:0px auto;
display:table;
padding:0px 0px 10px 40px;
width:1285px;
position:relative;
z-index:9999;}

.logo
{float:left;
margin:0px;
padding:40px 0px 0px 30px;}

.sub-head
{float:right;
width:299px;
margin:0px 0px 0px 0px;
padding:10px 20px 0px 0px;}

.call
{float:left;
margin:0px;
padding:0px 0px 0px 15px;
border:none;}

.call h4
{color:#999;
font-size:20px;
text-transform:uppercase;
font-weight:lighter;
margin:0px;
padding:5px 0px 0px 0px;}

.call span
{color:#999;
float:right;
margin-top:-5px;}

.drop
{margin:0px;
padding:8px 0px 0px 0px;
float:right;
width:275px; display: none;}

.top-link
{float:right; }
.top-link ul
{float:left;
margin:0px;
padding:0px 0px 0px 0px;
width:100%;
list-style:none;}

.top-link ul li
{float:left;
margin:0px;
padding:5px 5px 0px 5px;
position:relative;
border:none;}

.top-link ul li a
{color:#000;
font-size:12px;}


.submit
{	color: #fff;
	font-size: 14px;
	display: none;
	padding: 8px 5px 8px 5px;
	float:right;
	cursor: pointer;
	border:1px solid #87210a;
	width:133px;
	background:none;
	border-radius:3px;
	background:#87210a;
}

.about-menu
{float:right;
width:auto;
margin:0px;
padding:0px 17px 0px 0px;}

.about-menu ul
{float:left;
margin:0px;
padding:0px;
width:100%;
list-style:none;}

.about-menu ul li
{float:left;
margin:0px;
padding:5px 12px 5px 12px;
background:url(../../images/about/menu-divider.png) right 10px no-repeat;
position:relative;
border:none;}

.about-menu ul li a
{color:#000;
font-size:16px;}

.about-menu ul li a img
{padding:4px 0px 0px 0px;}

.about-menu  ul li >ul
{    visibility:hidden;
    x-index:9999;}

.about-menu ul li:hover >ul
{
    visibility:visible;
    x-index:9999;
	}


.about-menu ul li ul {
		top: 30px;
		margin: 10px 0 20px 0px;
		position:absolute;
		width:150px;
		background:#87210a;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;
		z-index: 10000;
	}
	
	.about-menu ul li ul li {
		float: none;
		display: block;
		border:none;
		background:none;
		position:relative;
		box-shadow: 0 1px 0 #770101, 0 2px 0 #770101;
		
	}
	
	.about-menu ul li ul li a
	{color:#fff;
	font-size:14px;}	

	.about-menu ul li ul:first-child > a {
		-moz-border-radius: 3px 3px 0 0;
		-webkit-border-radius: 3px 3px 0 0;
		border-radius: 3px 3px 0 0;
	}
	
	.about-menu ul li ul li:first-child > a:after {
		content: '';
		position: absolute;
		left: 15px;
		top: -10px;
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-bottom: 10px solid #87210a;
	}
	
	.about-menu ul ul li:first-child a:after {
		left: -6px;
		top: 50%;
		margin-top: -6px;
		border-left: 0;	
		border-bottom: 6px solid transparent;
		border-top: 6px solid transparent;
		border-right: 6px solid #87210a;
	}
	
	.about-menu ul li:first-child a:hover:after {
		border-bottom-color: #87210a; 
	}
	
	
	.about
	{float:left;width:100%;position:absolute;}
	
	
/*-------CSS for about us page---------*/	
h2{ margin:0px; padding:0px;}
h3{ margin:0px; padding:0px;}
h4{ margin:0px; padding:0px;}
h5{ margin:0px; padding:0px;}
ul{ margin:0px; padding:0px;}
p{ margin:0px; padding:0px;}

.aboutscontainer{ width:100%; float:left; padding-top:20px;}


.aboutstart{max-width:940px; width:100%; margin:0px auto; overflow:hidden;}
.aboutleft{ width:60%; float:left;}
.aboutleft span{ text-transform:uppercase; padding-top:63px; font-size:22px; float:left;}

.aboutstart h2{ font-size:36px; }
.aboutleft p{ padding-top:13px; line-height:18px;}
.aboutright{ width:32%; float:right; padding-right:12px; padding-top:3px;}
.specialoffer{ border:1px solid #dbdbdb; padding:24px 0px 32px 0px;}

.specialoffer h2{ font-weight:normal; font-size:25px; text-align:center; color:#84827f; padding-bottom:20px;}
.specialoffer h3{ font-weight:normal; font-size:25px; text-align:center; color:#84827f; margin:0px auto; width:73%; padding-top:11px; line-height:28px;}
.specialoffer .offer{ text-align:center; }
.specialoffer span{ width:100%; text-align:center;}
.tourist h3{ font-weight:normal; font-size:22px; text-transform:uppercase; padding-top:24px;}
.majorstrip img{ padding-bottom:41px; padding-top:12px;}

.touristsection{ width:100%; float:left;}

.touristpart1{ width:40%; float:left;}
.touristpart2 { float:right; width:40%; padding-right:70px;}
.touristpart2 p, .touristpart3 p{ text-align:center; line-height:18px;}
.touristpart2 h3, .touristpart3 h3{  font-size:34px; text-transform:none; text-align:center; padding-top:33px;}
.touristpart3 {float:right; width:50%;}
.details{width:100%; float:left; margin-top:25px;}
.details p, .trevort-details p{line-height: 18px; padding-top: 13px; float:left;}
.details strong, .trevort-details strong{float:left; padding-top:30px; width:100%;}
.details ul{float:left; padding: 5px 14px 14px; width: 22%;}
.details ul li{line-height:24px;}
.trevort-details ul{width:100%; float: left; padding: 5px 14px 14px;}
.trevort-details ul li{line-height:24px;}

.trevortank{ float:left; width:40%; padding-left:56px;}
.trevortank h3{ font-size:34px; text-transform:none; text-align:center; padding-top:40px;}
.trevortank p{ text-align:center; line-height:18px;}
.trevortanksection{ width:100%; float:left; padding-top:80px; padding-bottom:50px;}
.trevortank1 img{ float:right; padding-right:102px;}

.trekking, .jungle-trekking, .day-camping{width:100%; float:left; padding: 20px 0;}
.trekking p{float:left; width: 76%; padding: 38px 0;}
.trekking img, .day-camping img{float:right;}

.day-camping p{float:left; width: 76%; padding: 15px 0;}

.jungle-trekking p{float:right; width: 70%; padding: 38px 0;}
.trekking img{float:left;}

.Wildlife{line-height: 33px; padding-bottom: 15px;}

/*--accomodation css------*/
.accomodationstart h2{ font-size:36px;}
.accomodationstart{max-width:940px; width:100%; margin:0px auto; overflow:hidden; padding-bottom:57px;}
.roomserviceright{ float:left; width:auto;}
.roomserviceleft{ float:left; padding-top:20px; padding-left:66px;}
.roomserviceleft p{ padding-top:0px; text-align:center;}
.roomserviceleft h3{ font-size:20px; font-weight:normal; text-align:center;}
.roomservice{ padding-top:22px; float:left;}
.roomamenities{ border:1px solid #dbdbdb; padding:16px 35px 27px 35px;}
.accomodationright{ width:32%; float:right; padding-right:12px; padding-top:25px;}
.roomamenities h3{ font-size:22px; font-weight:normal; border-bottom:5px solid #940a00; line-height:26px; padding-bottom:14px;}

.roomamenities ul{ margin-top:8px;}
.roomamenities ul li{ list-style:none; background:url(../../images/bullet.png) no-repeat 0px 9px; text-indent:12px; line-height:25px;}


/*--accomodation css------*/
.facilitiesstart{max-width:940px; width:100%; margin:0px auto; overflow:hidden; }
.facilitiesstart h2{ font-size:36px; padding-bottom:20px; padding-top:12px;}
.facilitiesstart .aboutleft h3{ padding-top:14px; font-size:20px; font-weight:normal;}
.facilitiesstart .aboutleft p{ padding-top:0px;}
.facilitiesstart .aboutleft { width:63%; float:left;}
.facilitiessections{ padding-bottom:31px;}
/*-----------css for footer area in innerpages-------*/

.contactsection{ width:100%;overflow:hidden;}
.contactcontainer{ max-width:940px; width:100%; margin:0px auto; padding-top:120px;}
.fullwidthsection{ background:url(../../images/clouds.jpg) no-repeat; min-height:358px; background-size:cover;}
.social{ padding-bottom:15px;}

.followericon1{ width:20%; float:left; text-align:center;}
.followericon2{ width:30%; float:left; text-align:center; padding-left:100px;}
.followericon3{ width:36%; float:right; text-align:center;}
.followericon1 img{ width:26%; height:auto; padding-bottom:20px;}
.followericon2 ul li{ list-style:none; display: inline; padding-right:10px;}
.followericon2 ul li img{ width:16%; height:auto; }
.followericon3 img{ padding-bottom:25px;}
.contactcontainer h3{ font-weight:600; font-size:16px; font-weight:600; font-family:"Segoe UI"; color:#003a70;}
.contactcontainer p{ font-weight:600; font-size:16px; font-weight:600; font-family:"Segoe UI"; color:#7c7c7c;}
.roomadvertise{ border:1px solid #dbdbdb; padding:50px 35px 32px 35px; margin-top:22px;}
.addbox{ text-align:center;}
.roomadvertise h3{ text-align:center; font-size:18px;}



/*--------foodbeveragesstart----------*/

.foodbeveragesstart{max-width:940px; width:100%; margin:0px auto; overflow:hidden;}
.foodleft{ width:92%; padding-bottom:40px;}
.foodleft h2{ font-size:36px; padding-bottom:21px; padding-top:11px;}
.foodbeverage .touristpart2 h3{ font-size:20px; font-weight:normal;}
.foodbeverage .touristpart2 { width:52%;}
.foodbeverage .trevortank h3{ font-size:20px; font-weight:normal;}
.foodbeverage .trevortank{ width:48%; padding-right:54px; padding-left:0px;}
.foodbeverage .trevortank1 img{ padding-right:0px;}
.foodbeverage .trevortank1{ padding-right:77px;}
.foodbeverage .trevortanksection{ padding-bottom:61px;}
/*--------foodbeveragesstart End----------*/


/*--------Conferencestart ----------*/

.conferencestart .conferenceleft{ width:63%; float:left;}
.conferencestart{max-width:940px; width:100%; margin:0px auto; overflow:hidden;}
.conferencestart .conferenceleft h4{ font-size:20px; font-weight:normal; padding-top:24px; line-height:26px;}
.conferencestart .conferenceleft h2{ font-size:36px; line-height:31px; padding-top:22px;}
.conferencestart .roomamenities{ padding:16px 20px 40px 20px; margin-bottom:20px;}
.conferencestart .conferenceleft h5{ font-size:20px; font-weight:normal; width:42%; border-bottom:5px solid #940a00; padding-top:36px; padding-bottom:3px;}
.infrastructurearea { width:100%; float:left; padding-top:22px; padding-bottom:0px;}
.infrastructurearea .theatre h2{ font-size:16px; font-weight:normal; padding-top:0px; line-height:13px; padding-top:9px;}
.theatre{ width:17%; float:left; text-align:center;}
/*.infrastructurearea .theatre img{ padding-bottom:10px;}*/
.ushape{ width:17%; float:left; text-align:center;}
.infrastructurearea .ushape h2{ font-size:16px; font-weight:normal; padding-top:0px; line-height:13px; padding-top:9px;}
.instrip{ float:left; padding:11px 60px 0px 60px;}
/*.infrastructurearea .ushape img{ padding-bottom:10px;}*/
.cluster{width:17%; float:left; text-align:center;}
.infrastructurearea .cluster h2{ font-size:16px; font-weight:normal; padding-top:0px; line-height:13px; padding-top:9px;}
/*.infrastructurearea .cluster img{ padding-bottom:10px;}*/
.conferenceleft .businessevent h2{ font-size:20px; font-style:italic; font-weight:normal; color:#87210a; float:left; width:80%; padding-top:0px; line-height:20px; padding-top:54px;	}
.conferenceleft .booknow{ background:#87210a; float:left; color:#FFF; font-size:14px; padding:5px 20px; border-radius:3px;}
.conferenceleft .businessevent{ float:left; padding-bottom:20px;}
.mountabu .plan{ padding-top:16px;}
.mountabu .plan img{ float:left; padding-right:17px;}
.mountabu .plan h4{ font-size:16px; font-weight:normal; line-height:15px;}

.mountabu .bus{ padding-top:16px;}
.mountabu .bus img{ float:left; padding-right:17px;}
.mountabu .bus h4{ font-size:16px; font-weight:normal; line-height:15px;}
.conferencestart .conferenceleft p{ padding-top:19px; line-height:18px;}
/*--------Conferencestart end ----------*/


/*-------- tariffstart ----------*/
.tariffstart{max-width:940px; width:99%; margin:0px auto; overflow:hidden;}
.tariffstart h2{ font-size:36px;}
.tariffcontainer{ width:100%;  }
.tariffsection{ padding-top:20px; border-bottom:1px solid #999999; padding-bottom:20px;}


.tariffcontainer h3{ font-size:14px; width:100%; text-align:left; color:#990000; font-weight:600; padding:0px 0px 15px 0px; line-height:18px;}
.tariffcontainer h4{ font-size:14px; width:100%; text-align:left; color:#000; font-weight:600; padding:15px 0px 15px 0px; font-weight:600;}
.subjectcontent span{ font-weight:bold; }
.subjectcontent{ padding-top:10px;}
.subjectcontent p{ padding-top:10px; line-height:18px;}
.subjectcontent p.boldtext{ padding-top:10px; font-weight:600; line-height:18px; color:#990000;}
.roomstype li{ width:100%; font-size:12px;}
.roomstype ul li span{ color:#cc9624;}
.roomstype p span{ color:#990000;}
.roomstype{ padding-top:20px;}
.subjectcontentlist span{ font-weight:bold;}
.subjectcontentlist{ padding-top:10px;}
.subjectcontentlist ul{ padding-top:10px;}
.subjectcontentlist ul li{ list-style:inside; padding-left:30px;}
.roomstype h4{font-size:14px; width:100%; font-weight:600; padding-top:0px;}
.subjectcontentlist h5{ color:#990000; font-size:14px; font-weight:600; padding-top:10px;}
.containhead h2{ font-size:14px; font-weight:bold;}
.containhead{ padding-top:10px;}
.refund span{ font-weight:bold;}
.refund h2{ color:#990000; font-size:14px; font-weight:600; padding-top:5px;}
.refund h3{ color:#000; padding-top:20px; font-weight:600; line-height:0px;}
.refundsection{ background:#F9F9F9; border:1px solid #EBEBEB; margin-top:10px; float:left; width:99%; margin-bottom:20px;}
.termsconditionsection{ padding:20px 0px;}
.refcond{ padding-top:10px; padding-left:20px;}
.ctaddress{ padding-left:20px; padding-top:20px; font-size:13px; padding-bottom:20px;}
.ctaddress a{ color:#000;}
.enquiries{ padding-left:20px;font-size:13px; padding-bottom:20px; float:left; width:50%;}
.enquiries a{ color:#000;}
.adbenquiries{ padding-left:0px;font-size:13px; padding-bottom:20px; float:left; width:47%;}
.adbenquiries a{ color:#000;}
.bankdetails{ padding-top:20px;}

.ahmedabad{ width:100%; float:left; border-bottom:1px solid #EBEBEB;}
.ahmedabad h3{ text-indent:20px;}

.roomtype{ padding-top:10px;}
.roomtype ul{}
.roomtype ul li{ list-style:none; font-weight:600;}

/*--------tariffstart end ----------*/

/*--------recreation css ----------*/
.recreationsections img{ margin-bottom:10px;}
.recreationsections h3{ padding-bottom:0px !important;}
/*--------recreation css end ----------*/







.map { text-transform:uppercase; background:#940a00; float:right;  font-size:14px; padding:9px; text-align:center; width:15%; color:#FFF; border-radius: 4px;}  
.map a{color:#FFF; }
.contactcall { float:left;}
.contactcall ul{ padding-top:0px !important;}
.contactcall li{ list-style:none;}
.contactcall li a{ color:#000;}
.contactstart{max-width:940px; width:100%; margin:0px auto; overflow:hidden;}
.address{ width:100%; font-size:14px; float:left; line-height:18px; border-bottom:1px solid #E5E5E5; padding-bottom:30px;}
.add{ float:left; width:34%;}
.addleft{ float:left; width:auto; padding-right:50px;}
.phone{ float:left; width:auto;}
.addleft .camroologo{ padding-top:25px;}
.addleft ul{ padding-top:28px;}
.add ul li{ list-style:none;}

.contactstart h2{ font-size:36px; line-height:27px; padding-bottom:20px;}



/*--------Recreation ----------*/

.recreationstart .recreationleft{ width:63%; float:left;}
.recreationleft h2{ font-size:36px; line-height:32px; padding-bottom:27px;}
.recreationleft h3{ font-size:20px; font-style:italic; font-weight:normal; color:#87210a; padding-bottom:25px;}
.recreationstart{max-width:940px; width:100%; margin:0px auto; overflow:hidden;}
.recreationleft p{ padding-bottom:25px;}


/*--------Recreation end ----------*/


.resturentsstart{max-width:940px; width:100%; margin:0px auto; overflow:hidden; padding-bottom:50px;}










.btn-primary {
    background-color: #940a00;
    border: 0 none;
    color: #fff !important;
    font-weight: lighter;
    letter-spacing: 1px;
    padding: 5px 30px;
    text-decoration: none !important;
    text-transform: uppercase;
	font-family:"Segoe UI";
	border-radius:2px;
	height:30px;
}
.learnmore{ margin-top:25px;}

.sr-only {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}


.form-group input {
    background: none repeat scroll 0 0 #fff;
    height: 27px;
    opacity: 0.5;
    width: 54%;
	border:0px;
	float:left;

	border:1px solid #6DAED7;
	text-indent:10px;

	
}
.alert.alert-danger {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    display: none;
    font-size: 11px;
    margin: 0.25rem 0 0;
    padding: 0 0 10px;
}

.form-group{ float:left; width:100%; 	margin-top:16px;}
.footermenus{ width:100%; float:left; background-color:#f9f9f9; padding:35px 0px;}
.menusf{ width:100%; max-width:940px; margin:0px auto; }
.menusf li{ list-style:none; color:#757575;}
.menusf li a{ color:#000;}
.menuf1{ width:40%; float:left; padding-left:40px;}
.menuf2{width:40%; float:left;}
.menuf3{width:auto; float:left;}

.footerrotateimage{ width:100%;  padding-top:25px; max-width:1600px;  margin:0px auto; border-bottom:1px solid #BDC9D5; overflow:hidden;}
.footerrotateimage li{ list-style:none; float:left; padding-left:22px;}
.bottomfooter{ width:100%; float:left;}
.bfarea{ width:100%; max-width:940px; margin:0px auto; padding:30px 0px; overflow:hidden;}
.bfmenus{ width:60%; float:left;}
.footerlogos{ float: right;}
.footerlogos li{ display:inline; float:right;}
.bfmenus li{ display:inline; list-style:none; padding:0px 6px; border-right:1px solid;	}
.bfmenus li:last-child{ border-right:0px;}
.bfmenus li:first-child{ padding-left:0px;}
#googleMap{ width:100%; max-width:925px; height:402px; margin:0px auto; margin-top:6px; margin-bottom:6px;}
.locationmap{ border:1px solid #DBDBDB; margin-bottom:28px;}



.accomdatoiondropdown{ display:none;}
.about-menu ul li:last-child{ padding-right:0px; background-image:none;}
.top-link ul li:last-child{ padding-right:0px;}



.panoramas{ background:#87210a; padding: 5px 10px 5px 10px; color:#FFF; text-align:center; border-radius: 2px; font-weight:600; margin-top:10px;}   

.galleryimage{ width:100%; }
.galleryimage ul li{ display:inline; padding-left:6px;}
.galleryimage ul li img{ width:24%; height:auto; padding-bottom:6px;}


.weddingimages{ padding-top:20px;}
.weddingimages ul{}
.weddingimages ul li{ display:inline;}
.weddingimages ul li img { width:32%; height:auto;}
.conapply{ font-weight:600; color:#F00;}

.locationcontainer{ width:100%; background-color:#F2F2F2;  padding:5px 0px 5px 15px; margin-bottom:20px;}
.locationcontent{ width:100%; max-width:940px; margin:0px auto;}
.locationcontent h2{  font-size:28px; }



/*photo gallery css*/

.fancybox-custom .fancybox-skin {
			box-shadow: 0 0 50px #222;
		}
.galleryimage p img{ 
height: auto;
width: 24%;
padding-left:6px;
padding-bottom:6px;
}

.booknow a{ color:#FFF;}

/*tariff css*/
.tariffweek{ background:url(../../images/tariffweek.jpg) no-repeat; width:940px; height:302px; width:100%; }
.tariffweek marquee{ padding:202px 0px 15px 0px; font-size:18px; text-align:center; color:#FFF; width:100%; line-height:32px;}
.tariffcontainer h3.week{ text-align:left; line-height:18px; padding-top:10px; padding-bottom:0px;}
.tariffweek .renovated{ font-size:35px; font-weight:600;}
.tariffweek .effective{ font-size:20px;}


.form-style-1 {
    margin:10px auto;
	width:100%;
    

    font: 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.form-style-1 li {
    padding: 0;
    display: block;
    list-style: none;
    margin: 10px 0 0 0;
}
.form-style-1 label{
    margin:0 0 3px 0;
    padding:0px;
    display:block;
    font-weight: bold;
}
.form-style-1 input[type=text],
.form-style-1 input[type=date],
.form-style-1 input[type=datetime],
.form-style-1 input[type=number],
.form-style-1 input[type=search],
.form-style-1 input[type=time],
.form-style-1 input[type=url],
.form-style-1 input[type=email],
textarea,
select{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding: 7px;
    margin:0px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none; 
}
.form-style-1 input[type=text]:focus,
.form-style-1 input[type=date]:focus,
.form-style-1 input[type=datetime]:focus,
.form-style-1 input[type=number]:focus,
.form-style-1 input[type=search]:focus,
.form-style-1 input[type=time]:focus,
.form-style-1 input[type=url]:focus,
.form-style-1 input[type=email]:focus,
.form-style-1 textarea:focus,
.form-style-1 select:focus{
    -moz-box-shadow: 0 0 8px #88D5E9;
    -webkit-box-shadow: 0 0 8px #88D5E9;
    box-shadow: 0 0 8px #88D5E9;
    border: 1px solid #88D5E9;
}
.form-style-1 .field-divided{
    width: 50%;
}

.form-style-1 .field-long{
    width: 100%;
}
.form-style-1 .field-select{
    width: 100%;
}
.form-style-1 .field-textarea{
    height: 100px;
}
.form-style-1 input[type=submit], .form-style-1 input[type=button]{
    background: #940a00;
    padding: 8px 15px 8px 15px;
    border: none;
    color: #fff;
	border-radius:4px;
}
.form-style-1 input[type=submit]:hover, .form-style-1 input[type=button]:hover{
    background: #940a00;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
.form-style-1 .required{
    color:red;
}
.field-dividedright{ float:right; width:49%;}



/*--------Contact us form end ----------*/


#backgroundaudio {
  display: block;
  position: fixed;
  bottom: -43px;
  left: 5px;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
 }
 #backgroundaudio:hover {
  bottom: 0;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
 }
 #backgroundaudio audio {
  background: #ffffff;
  padding: 5px;
  display: table-cell;
  vertical-align: middle;
  height: 43px;
  z-index: 9998;
  
 }
 #backgroundaudio i {
  font-size: 40px;
  display: block;
  background: #FFF;
  padding: 5px;
  width: 35px;
  height:43px;
  float: none;
  margin-bottom: -1px;
  z-index: 9999;
  
 }
 .icon-volume-up::before {
    content: "";
	background:url(../../images/sound.png) no-repeat center;
	width:35px;
	height:35px;
	float:left;
	
}
.departure{width:29% !important;}